/* Crash reporter: Always Send */
"Always Send" = "Toujours envoyer";

/* Crash reporter: Don't Send */
"Don't Send" = "Ne pas envoyer";

/* Finder toolbar item name */
"HoudahSpot" = "HoudahSpot";

/* HoudahSpot Finder extension unexpectedly quit. Would you like to send a report? */
"HoudahSpot Finder extension unexpectedly quit. Would you like to send a report?" = "HoudahSpot Finder extension s'est arrêté inopinément. Souhaitez-vous envoyer un rapport ?";

/* Finder toolbar item tool tip */
"HoudahSpot: Click for a menu" = "HoudahSpot: Cliquez pour afficher un menu";

/* Please submit a crash report so we can fix the problem. */
"Please submit a crash report so we can fix the problem." = "Veuillez soumettre un rapport de plantage afin que nous puissions régler le problème.";

/* Name of the Sample Templates folder */
"Sample Templates" = "Exemples de modèles";

/* Finder toolbar menu item: FolderSearch */
"Search Current Folder" = "Rechercher dans le dossier actuel";

/* Finder container item: FolderSearch */
"Search Current Folder in HoudahSpot" = "Rechercher avec HoudahSpot dans le dossier actuel";

/* Finder container item: FolderSearch */
"Search Folder in HoudahSpot" = "Recherche HoudahSpot dans le dossier";

/* Finder toolbar menu item: SelectionSearch singular */
"Search Selected Folder" = "Rechercher dans le dossier sélectionné";

/* Finder selection menu item: SelectionSearch singular */
"Search Selected Folder in HoudahSpot" = "Rechercher avec HoudahSpot dans le dossier sélectionné";

/* Finder toolbar menu item: SelectionSearch plural */
"Search Selected Folders" = "Rechercher dans les dossier sélectionnés";

/* Finder selection menu item: SelectionSearch plural */
"Search Selected Folders in HoudahSpot" = "Rechercher avec HoudahSpot dans les dossier sélectionnés";

/* Finder toolbar menu item: search selection or folder */
"Search with HoudahSpot" = "Chercher avec HoudahSpot";

/* Crash reporter: Send */
"Send" = "Envoyer";

/* Shortcut glyph name for SPACE key */
"Space" = "Espace";

/* Templates */
"Templates" = "Modèles";

/* Message for alert when shortcut is already used */
"This shortcut cannot be used because it is already used by the menu item ‘%@’." = "Cette combinaison de touches ne peut être utilisée parce qu’elle est déjà utilisée par l’élément de menu « %@ ».";


/* Message for alert when shortcut is already used by HoudahSpot */
"This combination cannot be used because it is already used by another HoudahSpot keyboard shortcut." = "Cette combinaison de touches ne peut être utilisée parce qu’elle est déjà utilisée par un un autre raccourci clavier de HoudahSpot.";

/* Message for alert when shortcut is already used by the system */
"This combination cannot be used because it is already used by a system-wide keyboard shortcut.\nIf you really want to use this key combination, most shortcuts can be changed in the Keyboard panel in System Preferences." = "Cette combinaison de touches ne peut être utilisée car elle est déjà utilisée par un raccourci clavier du système.\nSi vous désirez vraiment utiliser cette combinaison de touches, la plupart des raccourcis peuvent être modifiés dans le panneau Clavier des Préférences Système.";
